
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg48.wav"]

crest: [1.35873436928, 1.25566077232, 1.32126760483, 1.35656988621, 1.33737909794, 1.32404780388, 1.23724961281, 1.37082147598, 1.36327111721, 1.26398825645, 1.44663214684, 1.41973912716, 1.32595312595, 1.30839824677, 1.37469172478, 1.81583249569, 1.46162950993, 1.32496619225, 1.26982569695, 1.75947976112, 1.55011725426, 1.34147191048, 1.46441328526, 1.75756299496, 1.5225353241, 1.35106039047, 1.23138594627, 1.85237562656]

mfcc_0: [-808.53112793, -862.745117188, -833.474121094, -772.530456543, -775.822937012, -806.446777344, -834.881652832, -794.029663086, -790.455383301, -871.619384766, -871.943786621, -762.868835449, -812.945800781, -841.477783203, -862.53503418, -804.459838867, -758.109130859, -818.37677002, -852.400878906, -854.258911133, -785.21697998, -800.892333984, -851.028381348, -867.434020996, -809.143676758, -793.716430664, -795.312255859, -810.16583252]

mfcc_1: [166.403411865, 166.995803833, 176.37928772, 130.149795532, 150.604110718, 183.400253296, 190.097991943, 165.619888306, 165.533493042, 164.378158569, 181.903442383, 118.80381012, 170.789657593, 215.369659424, 205.640960693, 178.984741211, 145.86907959, 177.449752808, 178.920059204, 178.660293579, 153.295211792, 156.476913452, 214.280838013, 195.54548645, 185.188476562, 172.260101318, 198.489944458, 192.83190918]

mfcc_10: [4.54182291031, 8.69778633118, 9.45867443085, 13.3569984436, 2.19083356857, -9.50041866302, 1.81004834175, 8.62776756287, 2.97151136398, 5.6632733345, 9.49280929565, 11.3873205185, 8.2556848526, 14.1587295532, 16.3985557556, 9.64526081085, 11.8947658539, 11.3155164719, 10.6812334061, 10.2063522339, 2.06421136856, 6.57184314728, 2.80242800713, 9.4382686615, 5.63180017471, 5.109811306, -2.70002865791, 6.8145866394]

mfcc_11: [-2.85107851028, -2.04656934738, -11.3003225327, -0.552159488201, -7.22688388824, -7.98110675812, -5.22546052933, 5.00792264938, 0.538734316826, -1.85590338707, 0.480648547411, -1.99249923229, -2.06349015236, 8.53340530396, 2.92040157318, 1.0361559391, 1.56341004372, -6.11061382294, 3.10431075096, 9.6973733902, 0.177283242345, -6.86914205551, -10.3439941406, -6.86554431915, -2.46164178848, -3.21686625481, -8.45631504059, -4.34713745117]

mfcc_12: [-7.03289794922, -4.90142679214, -5.62299394608, -6.89730024338, 6.45154809952, -1.36154139042, -7.90854167938, 7.03113555908, 8.82580375671, 5.79798030853, 0.568476617336, -2.58442831039, 4.28684139252, 8.35192680359, 4.21547985077, 15.0847663879, 8.24495601654, 1.35535335541, 6.24732542038, 5.30381155014, 8.43128299713, 2.04444980621, -4.09343147278, 2.00386142731, 9.77580070496, 8.05900382996, -9.14014053345, 3.06531143188]

mfcc_2: [-57.5606079102, -43.8119735718, -46.9972991943, -43.9015541077, -73.612487793, -64.1560745239, -52.4216423035, -65.2041702271, -60.2085380554, -36.5986747742, -34.6739883423, -49.0662956238, -55.3451957703, -24.0010623932, -12.0348377228, -49.3319969177, -50.3052215576, -44.8592567444, -37.7354927063, -40.0113143921, -72.9836273193, -55.8297080994, -12.1509695053, -10.2075376511, -40.340461731, -40.3406600952, -35.2391853333, -45.4237174988]

mfcc_3: [-28.3451347351, -40.2667312622, -30.2427539825, -11.8579854965, -26.5579891205, -24.287279129, -36.1389732361, -23.8867378235, -30.8937892914, -38.9955596924, -33.3932304382, -12.588177681, -22.544752121, -16.3859367371, -20.4790401459, -12.6463603973, -13.2951345444, -31.3259220123, -31.7125205994, -33.7524337769, -26.2553482056, -39.0273399353, -17.8314723969, -11.7793865204, -1.16298496723, 4.59538412094, 5.73592233658, -14.4945783615]

mfcc_4: [-21.4614830017, -18.443441391, -33.8467636108, -34.9408111572, -39.0416259766, -26.003900528, -23.0814094543, -35.3017845154, -35.6887664795, -16.2552185059, -7.78733873367, -42.4006195068, -28.3249588013, 12.8010482788, -3.75358843803, -18.3281764984, -31.1744842529, -32.3198127747, -18.0938892365, -17.1695804596, -41.8844642639, -54.2864341736, 7.78457641602, 2.49653482437, -11.4507694244, -21.2242469788, -20.6761989594, -14.5763978958]

mfcc_5: [-19.9349403381, -9.41797065735, -29.1297988892, -35.2654800415, -28.7603054047, -26.4255638123, -30.6869258881, -27.325006485, -26.1430225372, -18.4376487732, -21.1879291534, -28.2291412354, -36.3679618835, -11.9793167114, -17.3921871185, -31.2381324768, -29.178144455, -21.4704360962, -18.4085083008, -30.246427536, -33.6665115356, -30.3269882202, -5.70401954651, -8.96457481384, -23.3080825806, -17.9316368103, -21.517747879, -26.7125606537]

mfcc_6: [-23.2841873169, -18.3644123077, -30.1437721252, -47.4967689514, -21.185760498, -18.6863269806, -18.066028595, -14.4938497543, -18.3367805481, -9.90188980103, -20.1587734222, -26.0135250092, -33.5850563049, -11.6386852264, -6.82784748077, -11.0041303635, -35.6414031982, -19.0347270966, -23.6155471802, -25.6733856201, -15.9953641891, -13.3872032166, -2.28905272484, -7.8981385231, -3.67864346504, -10.2438316345, -10.1148672104, -9.0850315094]

mfcc_7: [-19.9524269104, -16.805727005, -2.94911837578, -22.0481491089, -9.1733789444, -23.0138130188, -15.5598573685, -12.530166626, -14.7587852478, -15.334487915, -18.9531936646, -10.5716409683, -12.5798368454, -2.96277880669, 2.54964184761, -0.915511071682, -11.3696565628, -17.3325386047, -17.0696029663, -15.7721624374, -4.85297298431, -6.74095344543, -4.56423664093, -4.23521518707, 3.81420707703, 1.0101993084, -10.4591426849, -0.863574326038]

mfcc_8: [-0.000100231169199, -4.22130250931, -8.10341453552, 5.23616075516, 1.23111569881, -9.41440677643, -12.2604150772, -16.28606987, -15.7210168839, -14.7620449066, -20.7132110596, -11.5111646652, -10.6545381546, -3.00284814835, -0.76521396637, 8.42859077454, 11.8437108994, -8.50042438507, -8.65181350708, -11.2336149216, -7.25438594818, -16.8844203949, -10.3364963531, -8.86442565918, -0.176535651088, 0.510140419006, 1.87948453426, -1.68322110176]

mfcc_9: [7.07683801651, -1.21718811989, -7.23874616623, 18.0492305756, 16.4234466553, 0.0132805053145, -3.03589630127, 4.79707860947, 9.45658779144, 5.21144008636, -6.40220069885, -2.39759087563, 8.43344593048, 4.34634637833, 9.63466453552, 18.6011009216, 20.6198005676, -2.73821091652, -4.34729146957, 2.41057467461, 4.10739040375, 7.25114297867, 1.03284549713, 3.42701244354, 11.6242399216, 11.564368248, -6.26880502701, 3.76706194878]

rms: [0.0221984554082, 0.0139538543299, 0.0187860392034, 0.0362336486578, 0.0289841610938, 0.0218687206507, 0.017711032182, 0.0244398768991, 0.0257081985474, 0.0143522145227, 0.0132294949144, 0.0290599390864, 0.0292602684349, 0.0199631694704, 0.0157839097083, 0.0251343529671, 0.038248077035, 0.0240332484245, 0.0182196050882, 0.0176721494645, 0.0262055844069, 0.027270341292, 0.0159669723362, 0.0126065090299, 0.0186243448406, 0.0186866465956, 0.0232727769762, 0.0202028863132]

spectralcentroid: [1143.1315918, 1065.61315918, 941.346069336, 1206.05212402, 1137.1529541, 1003.68444824, 961.105651855, 1057.81079102, 1027.18408203, 1180.70581055, 928.840026855, 1291.32226562, 946.506286621, 785.365600586, 793.799194336, 1018.56298828, 1140.35974121, 1027.10961914, 1037.96875, 944.778259277, 1127.56750488, 1029.43066406, 792.222473145, 831.880371094, 1024.40893555, 1075.40344238, 901.999816895, 994.66229248]

spectralcontrast_0: [-0.733741343021, -0.773907542229, -0.771259963512, -0.803711593151, -0.771931052208, -0.748326778412, -0.757923483849, -0.780414760113, -0.73980486393, -0.776734948158, -0.742134988308, -0.760578215122, -0.775469481945, -0.746968388557, -0.726932108402, -0.762491703033, -0.818506538868, -0.780759930611, -0.824269533157, -0.807987213135, -0.791253149509, -0.796584665775, -0.723627686501, -0.707301676273, -0.711811482906, -0.756677985191, -0.748376786709, -0.776858508587]

spectralcontrast_1: [-0.807909309864, -0.842349648476, -0.720458328724, -0.699004948139, -0.683605074883, -0.783171415329, -0.797150731087, -0.60725402832, -0.632122933865, -0.756349146366, -0.7383274436, -0.62617880106, -0.618391633034, -0.718106865883, -0.693462252617, -0.589223265648, -0.648620605469, -0.803100585938, -0.765821218491, -0.707494437695, -0.650468885899, -0.626246213913, -0.80761551857, -0.833454608917, -0.749664902687, -0.728072524071, -0.771219909191, -0.76656973362]

spectralcontrast_10: [-9.46839618683, -10.1586608887, -9.99426174164, -9.36763763428, -9.44101142883, -9.17524909973, -9.66678619385, -9.40117073059, -9.42592334747, -10.0033349991, -10.473285675, -9.51704883575, -9.72711849213, -10.0703229904, -10.2188997269, -9.82679462433, -9.13708591461, -9.65316200256, -9.92957401276, -10.0716714859, -9.57487201691, -9.99464511871, -10.0682144165, -10.2308168411, -9.79156017303, -9.6776008606, -9.28760623932, -9.28555011749]

spectralcontrast_11: [-10.967543602, -11.4599237442, -11.7279214859, -10.4890117645, -10.8952045441, -11.3293561935, -11.5669908524, -11.010008812, -11.2283353806, -11.2339315414, -11.8892698288, -10.6713056564, -11.3454523087, -11.9293403625, -11.9117021561, -11.3095626831, -10.5276012421, -11.1699371338, -11.1838951111, -11.6592140198, -11.1168432236, -11.2210502625, -12.0953483582, -12.3132553101, -11.5163803101, -11.3225688934, -11.7410020828, -11.3438520432]

spectralcontrast_2: [-0.623208522797, -0.707621216774, -0.635177791119, -0.50541394949, -0.578753590584, -0.670268535614, -0.664558053017, -0.698220133781, -0.687214076519, -0.759348869324, -0.72642070055, -0.635832846165, -0.582017064095, -0.647022426128, -0.67155277729, -0.5773011446, -0.501399457455, -0.597628474236, -0.660725414753, -0.621251761913, -0.594556629658, -0.561425566673, -0.708963692188, -0.810266971588, -0.682116985321, -0.668210506439, -0.767758190632, -0.783831238747]

spectralcontrast_3: [-0.742533385754, -0.794102311134, -0.790608346462, -0.688336968422, -0.657748222351, -0.758828222752, -0.742437660694, -0.722665548325, -0.650377392769, -0.72823125124, -0.699579715729, -0.59444475174, -0.637759625912, -0.692967176437, -0.73281121254, -0.693817019463, -0.668813943863, -0.726288557053, -0.782331585884, -0.763205528259, -0.667088985443, -0.621483981609, -0.770914316177, -0.80201613903, -0.699228525162, -0.689676105976, -0.724900662899, -0.733815729618]

spectralcontrast_4: [-0.737829327583, -0.773584544659, -0.711218178272, -0.688765704632, -0.673000335693, -0.750182330608, -0.75801473856, -0.688757359982, -0.70063740015, -0.777165055275, -0.725671708584, -0.654342770576, -0.702593564987, -0.727547705173, -0.758353769779, -0.670554578304, -0.690971374512, -0.757123053074, -0.765979349613, -0.737120687962, -0.65875017643, -0.688922762871, -0.767119765282, -0.750823795795, -0.68086630106, -0.685214042664, -0.735960483551, -0.727198064327]

spectralcontrast_5: [-0.836057782173, -0.866442203522, -0.809518456459, -0.780010163784, -0.802962243557, -0.82590430975, -0.853556275368, -0.827676057816, -0.803772807121, -0.893552303314, -0.866846978664, -0.746444404125, -0.820683717728, -0.868537068367, -0.867434322834, -0.83864158392, -0.788934648037, -0.836907505989, -0.871828198433, -0.854754924774, -0.800805211067, -0.795299530029, -0.861536562443, -0.846018731594, -0.827522993088, -0.793998062611, -0.778315722942, -0.851569771767]

spectralcontrast_6: [-8.42796421051, -8.6168012619, -8.54970359802, -8.20220661163, -8.4681968689, -8.41599273682, -8.51821899414, -8.21589374542, -8.44767284393, -8.67522335052, -8.55551815033, -8.47836112976, -8.30549144745, -6.59111976624, -7.15535879135, -7.49497556686, -7.5405921936, -8.08581829071, -7.93595647812, -8.18946170807, -8.30595207214, -8.45777988434, -6.93446588516, -7.51040744781, -7.48068141937, -7.18395090103, -7.34429597855, -7.40845632553]

spectralcontrast_7: [-6.42748117447, -6.78253078461, -6.33864498138, -6.40885066986, -6.55918169022, -5.86235523224, -6.09621763229, -6.49320220947, -6.25363683701, -6.64357280731, -6.32757854462, -6.31559324265, -6.34879255295, -6.15087461472, -6.54148960114, -6.76627016068, -6.55136537552, -5.84616041183, -6.24256277084, -6.44658041, -6.50014448166, -6.61403226852, -5.80091190338, -5.94321632385, -6.05295467377, -6.157538414, -5.43170881271, -5.85421705246]

spectralcontrast_8: [-6.68951320648, -6.96227169037, -6.97315597534, -7.00241231918, -6.69881105423, -6.53464126587, -6.74056482315, -6.44630098343, -6.56317424774, -7.20190668106, -7.58300209045, -7.23991918564, -7.1867980957, -7.54097414017, -7.53267145157, -7.5078086853, -6.87822818756, -7.03415489197, -7.31606531143, -7.42566728592, -7.11599731445, -7.38392925262, -7.36716175079, -6.99704885483, -7.01223897934, -7.05968999863, -6.03689002991, -6.03555011749]

spectralcontrast_9: [-7.17661523819, -7.32904529572, -7.51795387268, -7.69063615799, -7.41227960587, -7.1141705513, -7.51052951813, -7.38347578049, -7.68480014801, -8.0040178299, -8.20442295074, -8.12726020813, -7.96715545654, -7.79238986969, -8.07849121094, -7.82206726074, -7.50943470001, -7.34101200104, -7.4437289238, -7.73602056503, -7.50970220566, -7.88608074188, -7.53489971161, -7.88390302658, -7.97013711929, -8.04565238953, -7.85509347916, -7.79548883438]

spectralflux: [1371.73901367, 1291.30419922, 817.805419922, 1294.89611816, 1138.71630859, 1060.04138184, 984.782592773, 1090.90893555, 1064.00964355, 1353.26086426, 1106.71923828, 1208.33337402, 875, 954.451293945, 821.739135742, 966.873779297, 963.478210449, 1013.58691406, 980.676330566, 821.510192871, 1053.8302002, 956.52166748, 926.956542969, 844.393615723, 1093.16760254, 1147.8260498, 815.217468262, 971.739074707]

spectralrolloff: [1371.73901367, 1291.30419922, 817.805419922, 1294.89611816, 1138.71630859, 1060.04138184, 984.782592773, 1090.90893555, 1064.00964355, 1353.26086426, 1106.71923828, 1208.33337402, 875, 954.451293945, 821.739135742, 966.873779297, 963.478210449, 1013.58691406, 980.676330566, 821.510192871, 1053.8302002, 956.52166748, 926.956542969, 844.393615723, 1093.16760254, 1147.8260498, 815.217468262, 971.739074707]

zcr: [0.0725543424487, 0.0684782639146, 0.0782867521048, 0.076323248446, 0.0797101482749, 0.0738871693611, 0.0695652216673, 0.0837450549006, 0.0804649814963, 0.0553668513894, 0.0690464451909, 0.0963541641831, 0.0697463750839, 0.0703933760524, 0.061413038522, 0.0741459652781, 0.0801086872816, 0.0667459219694, 0.0567632839084, 0.0723684132099, 0.0837215259671, 0.0725049450994, 0.0668478235602, 0.0574942752719, 0.0738871619105, 0.0764945670962, 0.0635190233588, 0.0809782594442]
